prefix=/local64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.9.4
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2
Libs.private:   -LC:/MinGW/local64/lib -lz    -lws2_32 
Cflags: -I${includedir}/libxml2 
